.mc-component-library .mc-navigation-bar {
  overflow: visible;
}
.mc-component-library .mc-navigation-bar .mc-list {
  overflow: visible;
}
.mc-component-library .mc-navigation-bar .mc-navigation-bar-prepend {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-direction: column;
}
.mc-component-library .mc-navigation-bar .mc-navigation-bar-item {
  position: relative;
}
.mc-component-library .mc-navigation-bar .mc-navigation-bar-item .v-progress-linear {
  position: absolute;
  bottom: 0;
  top: auto !important;
}
.mc-component-library .mc-navigation-bar .has-title {
  margin-left: 10px;
}
.mc-component-library .mc-navigation-bar .v-list {
  background-color: rgb(var(--v-theme-navigation));
  padding: 0;
  overflow: visible;
}
.mc-component-library .mc-navigation-bar .v-list .v-skeleton-loader {
  background: rgb(var(--v-theme-navigation));
}
.mc-component-library .mc-navigation-bar .v-list .v-skeleton-loader__button {
  max-width: 100%;
  margin: 12px 9px;
  height: 33px;
}
.mc-component-library .mc-navigation-bar .v-list .v-list-item-title {
  color: rgb(var(--v-theme-on-surface));
  margin-left: 5px;
}
.mc-component-library .mc-navigation-bar .router-link-active .v-list-item-title, .mc-component-library .mc-navigation-bar .mc-list-item--active .v-list-item-title {
  color: red;
}
.mc-component-library .mc-navigation-bar .router-link-active .v-list-item__overlay, .mc-component-library .mc-navigation-bar .mc-list-item--active .v-list-item__overlay {
  display: none;
}